/* sirka pre store*/
.store.uprava-velkosti.grid-2 {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 33%33%;
}
/* kontajnere sirky*/
.uprava-velkosti.grid-2 {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 46%46%;
}

p a {
    color: white;
    text-decoration: underline;
}

.homepage {
    position: relative;
    overflow: hidden; /* Skryte prebytočný obsah, ktorý by mohol vyčnievať */
}

.white-bg-menu {
	background: rgb(37,37,37);
background: -moz-linear-gradient(180deg, rgba(37,37,37,1) 0%, rgba(54,54,54,0.5214460784313726) 76%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(180deg, rgba(37,37,37,1) 0%, rgba(54,54,54,0.5214460784313726) 76%, rgba(255,255,255,0) 100%);
background: linear-gradient(180deg, rgba(37,37,37,1) 0%, rgba(54,54,54,0.5214460784313726) 76%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#252525",endColorstr="#ffffff",GradientType=1);
}

h1 {
	font-size:4rem;
}

.bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Nastavte tak, aby sa obrázok prispôsobil celému kontajneru */
    z-index: -1; /* Posunie obrázok za ostatné obsahy */
}

.bg-gradient {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: -1; /* Posunie overlay za ostatné obsahy */
}


.vip-sec .img-wrap {
    position: relative;
    height: 400px;
}

.vip-sec .img-wrap img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.info-store {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.info-store p {
   margin: 0;
}

form.wpcf7-form.init {
    width: 50%;
    margin: auto;
    text-align: center;
}

form.wpcf7-form.init p {
    width: 100%;
}

form.wpcf7-form {
    border-radius: 10px;
border: 4px solid #FA8787;
background: #A84343;
    padding: 1em;
}

span.wpcf7-spinner {
    display: none;
}

div.hearth img {
    position: relative;
    height: 160px;
    width: auto;
}

div.hearth .page-wrapper {
    text-align: center;
    border-bottom: 1.5px solid #A84343;
}

footer .social-icon {
    filter: brightness(1)!important;
}

.p-s-t.vip-sec.center-text {
    padding-top: 35vw;
}

.social-icon img, .social-icon a i {
    filter: brightness(500%)!important;
}

.page-wrapper.grid-2.livechat {
    display: flex;
    justify-items: center;
    justify-content: center;
}

.page-wrapper.grid-2.livechat .section-padding {
    width:50%;
}



@media only screen and (max-width: 1250px) {
    form.wpcf7-form.init {
        width: 70%;
        margin: auto;
        text-align: center;
    }
}

@media only screen and (max-width: 991px) {
    form.wpcf7-form.init {
        width: 90%;
        margin: auto;
        text-align: center;
    }
	
	.page-wrapper.grid-2.livechat {
    display: grid;
		grid-template-columns:100%;
}
	
		.page-wrapper.grid-2.livechat .section-padding {
   width:100%;
}
	
	.uprava-velkosti.grid-2, .store.uprava-velkosti.grid-2 {
    grid-template-columns: 100%;
}
}